/* For home page only, override the main_content style by using full margin (0px) which
  lets the graphic fit properly.
*/  

div#main_content {
   background-color:#B3E5C5;
   padding: 0 0px 0 0px;
 	float:left;
}

div#front_page {
   font-weight:bold;
}




div .front_box {
   width: 340px;
   height:300px;
   padding:0;
   float: left;
   position: relative;
   border: 10px solid #70af70;
   border-radius: 20px;
   margin: 0 10px 10px 10px;
   background-color: #3C6A3C;
   color: #ffffff;
}

div .front_box  h1  {
   font-size: 16px;
   text-decoration: none;
   /*background-color: #8FC08F;*/
   background: transparent url(../images/home-h1-bg.gif) repeat-x top center;

   padding: 10px 10px 0 10px;
   margin: 0;
   display: block;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   height: 60px;

}
div .front_box  h1 a  {
   color: #243E59;
   text-decoration: none;
}

div .xxfront_box  h1 a:hover {
   xbackground-color: #70af70;
   color: #69EFE1;
}


div .front_box p {
   line-height:120%;
   margin: 10px;
   color: #a0e0f0;
   font-size: 1.2em;
}

div .front_box a.navigation {
   
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 24px;
    color: #FFFF1C;
    text-decoration: none;
    background: url("../images/go-button-large.png") no-repeat 0 0;
    height: 60px;
    width: 60px;
    padding: 5px 0 0 5px;
}
div .front_box a.navigation:hover {
   background: url("../images/go-button-large-highlight.png") no-repeat 0 0;
}

div#extra_text p {
   font-size: 1.2em;
}

div#front_web ul {
   margin: 0 0 0 25px;
   padding: 6px 0 0 0px;
   line-height:150%;
   font-size: 1.3em;
}
div#front_web ul li {
   padding: 0;
}
div#front_web ul a {
   color: #16B9DC;
}
div#front_web ul.one_column  {
   width:134px;
   float:left;
   display: block;
}

div#front_msg1 {
   border-top: 3px solid #b03010;
   border-bottom: 3px solid #b03010;
   font-size: 18px;
   color: #d05030;
   position: absolute;
   left: 260px;
   top:410px;
   width: 380px;
   height:28px;
   padding:12px;
}

div#front_searchlets {
   font-family: Trebuchet, helvetica;
   font-size: 10px;
}
div#front_searchlets span {
  position:absolute;
}
div#front_searchlets a {
   color: #202020;
}

@media only screen and (max-width: 800px) {
   div .front_box {
      margin: 10px auto;
      float: none;
   }
}
@media only screen and (max-width: 320px) {
   div .front_box {
      margin: 10px auto;
      float: none;
      width:280px;
      font-size:0.8em;
   }
}